.single-pricing:hover {
    box-shadow: 0 60px 60px rgba(0, 0, 0, 0.1);
    z-index: 100;
    transform: translate(0, -10px);
}

.price-label {
    color: #fff;
    background: #00ba74;
    font-size: 16px;
    width: 100px;
    margin-bottom: 15px;
    display: block;
    -webkit-clip-path: polygon(100% 0%, 90% 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
    clip-path: polygon(100% 0%, 90% 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
    margin-left: -20px;
    position: absolute;
}

.price-head h2 {
    font-weight: 600;
    margin-bottom: 0;
    text-transform: capitalize;
    font-size: 26px;
}

.price-head span {
    display: inline-block;
    background: #00ba74;
    width: 6px;
    height: 6px;
    border-radius: 30px;
    margin-bottom: 20px;
    margin-top: 15px;
}

.price {
    font-weight: 500;
    font-size: 50px;
    margin-bottom: 0;
}

.single-pricing {
    border: 1px solid rgba(146, 146, 146, 0.25);
    padding: 30px 20px;
}

.single-pricing h5 {
    font-size: 14px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.single-pricing ul {
    list-style: none;
    margin-bottom: 20px;
    margin-top: 30px;
    padding: 0;
}

.single-pricing ul li {
    line-height: 35px;
}

.single-pricing a {
    background: none;
    border: 2px solid #00ba74;
    border-radius: 5000px;
    color: #00ba74;
    display: inline-block;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 45px;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}

.single-pricing a:hover, .single-pricing a:focus {
    background: #00ba74;
    color: #fff;
    border: 2px solid #00ba74;
}

.single-pricing-white {
    background: #232434
}

.single-pricing-white ul li {
    color: #fff;
}

.single-pricing-white h2 {
    color: #fff;
}

.single-pricing-white h1 {
    color: #fff;
}

.single-pricing-white h5 {
    color: #fff;
}
